/*     455815 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__455815__wrap {position:relative;height:100%;}
.pm-slide_wide__455815__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__455815__ a {display:block;position:relative;border:none}
.pm-slide_wide__455815__ a img {border:none}
.pm-slide_wide__455815__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__455815__ .item {position:relative}
.pm-slide_wide__455815__ .item img {vertical-align:top}
.pm-slide_wide__455815__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__455815__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__455815__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;word-break: keep-all;}
.pm-slide_wide__455815__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__455815__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:26px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__455815__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__455815__ .item .caption .btn_more {position:relative;display:inline-block;min-width:100px;line-height:30px;margin-top:15px;padding:0 20px;font-size:14px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__455815__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__455815__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__455815__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__455815__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__455815__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__455815__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__455815__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__455815__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__455815__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__455815__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__455815__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__455815__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__455815__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__455815__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__455815__ .owl-dots .owl-dot.active span,
.pm-slide_wide__455815__ .owl-dots .owl-dot:hover span {border-color:#ffba00;background:#ffba00;opacity:1;}

.pm-slide_wide__455815__.empty__455815__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__455815__.build_edit_mode .item {display:none}
.pm-slide_wide__455815__.build_edit_mode .item img {width:100%}
.pm-slide_wide__455815__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__455815__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__455815__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__455815__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__455815__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__455815__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__455815__ .item .caption {max-width:1200px;margin:auto;}
	.pm-slide_wide__455815__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__455815__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__455815__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__455815__ .item .caption .caption_inner .caption_cell .subject {line-height:1.3em;font-size:40px;}
	.pm-slide_wide__455815__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:20px;font-size:20px;}
	.pm-slide_wide__455815__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__455815__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:40px;transition:color 150ms ease-in-out;min-width:120px;line-height:38px;font-size:15px;}
	.pm-slide_wide__455815__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__455815__ .caption .btn_more:hover {border:1px solid #ffba00;background:#ffba00;}

	.pm-slide_wide__455815__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__455815__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__455815__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__455815__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__455815__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__455815__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__455815__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__455815__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__455815__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__455815__ .item .caption .caption_inner {max-width:790px;}
	.pm-slide_wide__455815__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__455815__ .item .caption .caption_inner .caption_cell .exp_text {font-size:23px}
}


/*     455305 : 공백      */
.solid_line__455305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__455305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__455305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__455305__ {height:40px}
}

/*     455855 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__455855__ .title{position:relative;}
.myreg_list__455855__ .title h3{margin:0 0 13px;padding-right:75px;box-sizing:border-box;vertical-align:middle;color:#333333;font-size:17px;font-weight: 900;}
.myreg_list__455855__ .title .more_view_btn{position:absolute;right:0;top:50%;transform:translateY(-50%);display:inline-block;height:26px;line-height:26px;padding:0 10px;border-radius:30px;box-sizing:border-box;vertical-align:middle;background-color:#282828;color:#fff;font-size:13px;}
.myreg_list__455855__ ul{margin:0;padding:0;list-style:none;}
.myreg_list__455855__ li{position:relative;padding:3px 0;font-size:0;}
.myreg_list__455855__ li .state{display:inline-block;width:70px;padding-right:10px;box-sizing:border-box;vertical-align:middle;font-size:0;text-align:left;}
.myreg_list__455855__ li .state > span{display:inline-block;min-width:60px;height:22px;padding:0 6px;border:1px solid;border-radius:30px;box-sizing:border-box;font-size:12px;line-height:20px;text-align:center;letter-spacing:-0.5px;}
.myreg_list__455855__ li .subject{overflow:hidden;display:inline-block;width:calc(100% - 75px);padding-right:70px;box-sizing:border-box;vertical-align:middle;color:#666;font-size:15px;white-space:nowrap;text-overflow:ellipsis;}
.myreg_list__455855__ li .date{position:absolute;right:0;top:50%;transform:translateY(-50%);vertical-align:middle;color:#666;font-size:14px;}
.myreg_list__455855__ .empty{padding:10px 8px;color:#666;text-align:center}
.myreg_list__455855__ .item_list_wrap{min-height:126px;margin:0;padding:12px 0 0;border-top:2px solid #282828;box-sizing:border-box;}

@media all and (min-width:1024px){
	.myreg_list__455855__{padding:20px 25px 25px;box-sizing:border-box;border: 1px solid #ddd;}
	.myreg_list__455855__ .title h3{margin:0 0 18px;font-size:20px;}
	.myreg_list__455855__ .title .more_view_btn{height:35px;line-height:35px;padding:0 20px;font-size:15px;}
	.myreg_list__455855__ .title .more_view_btn:hover{background-color:#0D53BB;}
	.myreg_list__455855__ li{padding:4px 0;}
	.myreg_list__455855__ li .state{width:85px;}
	.myreg_list__455855__ li .state > span{min-width:72px;height:28px;line-height:26px;font-size:15px;}
	.myreg_list__455855__ li .subject{width:calc(100% - 85px);padding-right:60px;font-size:16px;}
	.myreg_list__455855__ li .date{}
	.myreg_list__455855__ .item_list_wrap{overflow:hidden;min-height:164px;margin:0;padding:18px 0 0;}
}

/*     463625 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__463625__ .title{position:relative;}
.myreg_list__463625__ .title h3{margin:0 0 13px;padding-right:75px;box-sizing:border-box;vertical-align:middle;color:#333333;font-size:17px;font-weight: 900;}
.myreg_list__463625__ .title .more_view_btn{position:absolute;right:0;top:50%;transform:translateY(-50%);display:inline-block;height:26px;line-height:26px;padding:0 10px;border-radius:30px;box-sizing:border-box;vertical-align:middle;background-color:#282828;color:#fff;font-size:13px;}
.myreg_list__463625__ ul{margin:0;padding:0;list-style:none;}
.myreg_list__463625__ li{position:relative;padding:3px 0;font-size:0;}
.myreg_list__463625__ li .state{display:inline-block;width:70px;padding-right:10px;box-sizing:border-box;vertical-align:middle;font-size:0;text-align:left;}
.myreg_list__463625__ li .state > span{display:inline-block;min-width:60px;height:22px;padding:0 6px;border:1px solid;border-radius:30px;box-sizing:border-box;font-size:12px;line-height:20px;text-align:center;letter-spacing:-0.5px;}
.myreg_list__463625__ li .subject{overflow:hidden;display:inline-block;width:calc(100% - 75px);padding-right:70px;box-sizing:border-box;vertical-align:middle;color:#666;font-size:15px;white-space:nowrap;text-overflow:ellipsis;}
.myreg_list__463625__ li .date{position:absolute;right:0;top:50%;transform:translateY(-50%);vertical-align:middle;color:#666;font-size:14px;}
.myreg_list__463625__ .empty{padding:10px 8px;color:#666;text-align:center}
.myreg_list__463625__ .item_list_wrap{min-height:126px;margin:0;padding:12px 0 0;border-top:2px solid #282828;box-sizing:border-box;}

@media all and (min-width:1024px){
	.myreg_list__463625__{padding:20px 25px 25px;border:1px solid #ddd;box-sizing:border-box;}
	.myreg_list__463625__ .title h3{margin:0 0 18px;font-size:20px;}
	.myreg_list__463625__ .title .more_view_btn{height:35px;line-height:35px;padding:0 20px;font-size:15px;}
	.myreg_list__463625__ .title .more_view_btn:hover{background-color:#0D53BB;}
	.myreg_list__463625__ li{padding:4px 0;}
	.myreg_list__463625__ li .state{width:85px;}
	.myreg_list__463625__ li .state > span{min-width:72px;height:28px;line-height:26px;font-size:15px;}
	.myreg_list__463625__ li .subject{width:calc(100% - 85px);padding-right:60px;font-size:16px;}
	.myreg_list__463625__ li .date{}
	.myreg_list__463625__ .item_list_wrap{overflow:hidden;min-height:164px;margin:0;padding:18px 0 0;}
}

/*     463695 : 이미지 리스트 (타일형)      */
.img_tile__463695__ {overflow:hidden}
.img_tile__463695__ * {box-sizing:border-box}
.img_tile__463695__ .img_inner {margin:0 -5px}
.img_tile__463695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__463695__ .item {float:left;width:100%;padding:5px}
.img_tile__463695__ .item a {display:block}
.img_tile__463695__ .item .item_inner {position:relative}
.img_tile__463695__ .figure {display:block}
.img_tile__463695__ .figure img {vertical-align:top;width: 100%;max-height: 121px;}
.img_tile__463695__ .caption_wrap {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.img_tile__463695__ .caption_inner {display:table;height: 100%;width: 100%;}
.img_tile__463695__ .caption {display:table-cell;text-align:center;vertical-align:middle}
.img_tile__463695__ .caption > span {display:block}
.img_tile__463695__ .caption > span.subject {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:17px;font-weight:700;color:#fff;line-height:1.4em;letter-spacing:-.03em}
.img_tile__463695__ .caption > span.content {display:block;font-size:13px;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__463695__ .item {width:100%}
.col_m_2__463695__ .item {width:50%}
.col_m_3__463695__ .item {width:33.3333%}
.col_m_4__463695__ .item {width:25%}
.col_m_1__463695__ .item,
.col_m_2__463695__ .item2n,
.col_m_3__463695__ .item3n,
.col_m_4__463695__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__463695__ .img_inner {margin:0 -8px}
	.img_tile__463695__ .item {padding:8px}
	.img_tile__463695__ .caption {padding:8px 12px}
	.img_tile__463695__ .caption > span.subject {font-size:20px}

	.col_m_1__463695__ .item,
	.col_m_2__463695__ .item2n,
	.col_m_3__463695__ .item3n,
	.col_m_4__463695__ .item4n {clear:none}

	.col_t_1__463695__ .item {width:100%}
	.col_t_2__463695__ .item {width:50%}
	.col_t_3__463695__ .item {width:33.3333%}
	.col_t_4__463695__ .item {width:25%}
	.col_t_5__463695__ .item {width:20%}
	.col_t_6__463695__ .item {width:16.6666%}
	.col_t_1__463695__ .item,
	.col_t_2__463695__ .item2n,
	.col_t_3__463695__ .item3n,
	.col_t_4__463695__ .item4n,
	.col_t_5__463695__ .item5n,
	.col_t_6__463695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__463695__ .img_inner {margin:0 -15px}
	.img_tile__463695__ .item {padding:5px 15px;}
	.img_tile__463695__ .item:first-child {padding-top:0;}
	.img_tile__463695__ .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:none}
	/*.img_tile__463695__ .caption_wrap:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#9e0404;opacity:1}*/
	.img_tile__463695__ .caption_inner {display:table;position:relative;z-index:20;width:100%;height:100%}
	.img_tile__463695__ .caption {display:table-cell;padding:5% 10%}
	.img_tile__463695__ .caption > span.subject {display:block;overflow:visible;white-space:normal;text-overflow:clip;color:#ffffff;line-height:1.4em}
	.img_tile__463695__ .caption > span.content {margin-top:5px;color:#ffffff;line-height:1.5em}

	/*.img_tile__463695__ .item .item_inner:hover .caption_wrap:before {opacity:0.8}*/
	/*.img_tile__463695__ .item .item_inner:hover .caption > span.subject {display:block}*/
	/*.img_tile__463695__ .item .item_inner:hover .caption > span.content {display:block}*/

	.text_sml__463695__ .caption > span.subject {font-size:17px}
	.text_sml__463695__ .caption > span.content {font-size:14px}
	.text_med__463695__ .caption > span.subject {font-size:20px}
	.text_med__463695__ .caption > span.content {font-size:15px}
	.text_big__463695__ .caption > span.subject {font-size:24px}
	.text_big__463695__ .caption > span.content {font-size:14px}

	.col_t_1__463695__ .item,
	.col_t_2__463695__ .item2n,
	.col_t_3__463695__ .item3n,
	.col_t_4__463695__ .item4n,
	.col_t_5__463695__ .item5n,
	.col_t_6__463695__ .item6n {clear:none}

	.col_pc_1__463695__ .item {width:100%}
	.col_pc_2__463695__ .item {width:50%}
	.col_pc_3__463695__ .item {width:33.3333%}
	.col_pc_4__463695__ .item {width:25%}
	.col_pc_5__463695__ .item {width:20%}
	.col_pc_6__463695__ .item {width:16.6666%}
	.col_pc_1__463695__ .item,
	.col_pc_2__463695__ .item2n,
	.col_pc_3__463695__ .item3n,
	.col_pc_4__463695__ .item4n,
	.col_pc_5__463695__ .item5n,
	.col_pc_6__463695__ .item6n {clear:both}
}

/*     463705 : 타이틀 텍스트      */
.title__463705__ {font-size:0}
.title__463705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__463705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__463705__.style_top p {padding-top:10px}
.title__463705__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__463705__.style_right p {padding-right:14px}
.title__463705__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__463705__.style_bottom p {padding-bottom:12px}
.title__463705__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__463705__.style_left p {padding-left:14px}
.title__463705__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__463705__.style_circle1 p {padding-left:18px}
.title__463705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__463705__.style_circle2 p {padding-left:18px}
.title__463705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__463705__ p {font-size:20px}
	.title__463705__.style_top p:before {width:20px}
	.title__463705__.style_right p:before {height:20px}
	.title__463705__.style_bottom p:before {width:20px}
	.title__463705__.style_left p:before {height:20px}
}

/*     463715 : 한줄 텍스트      */
.text__463715__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.2em;
}
.text__463715__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__463715__ p {font-size:40px}
}

/*     463795 : 장문 텍스트      */
.textarea__463795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__463795__ p {font-size:15px}
}

/*     463745 : 타이틀 텍스트      */
.title__463745__ {font-size:0}
.title__463745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__463745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__463745__.style_top p {padding-top:10px}
.title__463745__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__463745__.style_right p {padding-right:14px}
.title__463745__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__463745__.style_bottom p {padding-bottom:12px}
.title__463745__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__463745__.style_left p {padding-left:14px}
.title__463745__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__463745__.style_circle1 p {padding-left:18px}
.title__463745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__463745__.style_circle2 p {padding-left:18px}
.title__463745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__463745__ p {font-size:20px}
	.title__463745__.style_top p:before {width:20px}
	.title__463745__.style_right p:before {height:20px}
	.title__463745__.style_bottom p:before {width:20px}
	.title__463745__.style_left p:before {height:20px}
}

/*     463805 : 장문 텍스트      */
.textarea__463805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__463805__ p {font-size:15px}
}

/*     463815 : 블록 설정      */
.block_option__463815__ {display:table;width:100%}
.block_option__463815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__463815__ {display:block;;}
}


@media (min-width:1024px){
	.row__463815__ {display:none;}
}

/*     463775 : 타이틀 텍스트      */
.title__463775__ {font-size:0}
.title__463775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__463775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__463775__.style_top p {padding-top:10px}
.title__463775__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__463775__.style_right p {padding-right:14px}
.title__463775__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__463775__.style_bottom p {padding-bottom:12px}
.title__463775__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__463775__.style_left p {padding-left:14px}
.title__463775__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__463775__.style_circle1 p {padding-left:18px}
.title__463775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__463775__.style_circle2 p {padding-left:18px}
.title__463775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__463775__ p {font-size:20px}
	.title__463775__.style_top p:before {width:20px}
	.title__463775__.style_right p:before {height:20px}
	.title__463775__.style_bottom p:before {width:20px}
	.title__463775__.style_left p:before {height:20px}
}

/*     463785 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__463785__ {overflow:hidden}
.quick_nav__463785__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__463785__ > ul:after {content:'';display:block;clear:both}
.quick_nav__463785__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__463785__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__463785__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__463785__ .item .item_inner .subject {display:block;font-size:14px;color:#555555;line-height:20px;letter-spacing:-.03em;}
.quick_nav__463785__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#555555;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__463785__ > ul {margin-left:-10px}
	.quick_nav__463785__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__463785__ .item {height:50px;}
	.quick_nav__463785__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__463785__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__463785__ .item .item_inner:hover .subject, .quick_nav__463785__ .item .item_inner:hover .content {color:#0256d0;}
}

/*     463505 : 공백      */
.solid_line__463505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__463505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__463505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__463505__ {height:40px}
}

